#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-module-name-plugin-1.0.0.1-2N9a0HIfTEc3JhaygzExdp
key:                  hls-module-name-plugin-1.0.0.1-2N9a0HIfTEc3JhaygzExdp
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1ea89515157a36730381dff0c2cd84c1
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.0.0.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.0.0.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/hls-module-name-plugin-1.0.0.1

hs-libraries:         HShls-module-name-plugin-1.0.0.1-2N9a0HIfTEc3JhaygzExdp
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO base-4.15.1.0
    directory-1.3.6.2 filepath-1.4.2.1
    ghcide-1.4.1.0-6ALd4cyExAW5G3ONpacq1o
    hls-plugin-api-1.2.0.0-G1vJjsFiWrlMvQ5JWnoqE
    lsp-1.2.0.1-2MtkDLrmrIt736tfBcualv text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

